Subject: RE: Just for information
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 May 2001 12:48:00 -0700 (PDT)

I expect to have an agreement with ABB by then end of the week providing primarily for:

1.  Increasing contract price of no more than $6.2MM, from $46.5MM to $52.7MM (note however that this increase is spread over the construction schedule - no cash out until NTP is given).
2.  Lowering the specific performance targets for line losses on the asset from 5.9% to 4.3%.  The NPV associated with the lower line losses offsets the increase in contract price.  
3.  ENA option to give NTP any time between June and December 31.  After NTP is given, ABB will have 15.5 months to deliver the asset.

We sent a proposal to ABB (providing for a contract increase of only $3.0MM even though $6.2 works economically) last week (attached).  On the customer side, Enron de Mexico is still working with DeAcero and the CFE.  The current agreement with DeAcero expires a the end of June.

We are also pitching the deal to GM and Ford in the U.S., as well as Kimberly Clark in Mexico.  I am trying to get to Detroit within the next couple of weeks (we are exchanging CA's with GM).  We have filed the Presidential Permit application - it should be public in a week or so.  I am hoping this will help stir demand in the U.S.

There should be no change in valuation.  We have run the ABB proposal by RAC and they approved it, subject of course to management approval. 

DTT

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Tuesday, May 29, 2001 9:20 AM
To:	Tingleaf, Drew
Subject:	Just for information

Can you let me have a further update on this revised pricing and where the eal is.
thanks 
Louise

 

<Embedded Picture (Metafile)>